
#stacks_in_11091 {
	margin:  9px;
	padding: 0px 0px 15px 0px;
}

#stacks_in_11092 {
	font-size: 120%;
}

#stacks_out_1806 {
	margin-left:0;
}

#stacks_in_1809 {
	margin:  9px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_1810 {
	font-size: 120%;
}

#stacks_out_11084 {
	margin-left:0;
}

#stacks_in_11087 {
	margin:  9px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_11088 {
	font-size: 120%;
}

#stacks_in_3082 {
	font-size: 120%;
}
